{
	Init[ (s)
	{
		SetName(202);
		SetShortName(202);
		SetItemDescription(203);

		SetArmorValue(4);
		SetArmorType(5);
		SetCost(62);
		SetMarketValue(22);
		SetArmorConstraint(AR_Light);
		// Special Effect: +2 to disarm and pick lock attempts'
	} ]
}
